[POLL] 🐍 What version of Python do you use when creating robot programs with RobotPy?

To help guide future RobotPy development efforts, please fill out the poll and let us know what version(s) of Python you’re using on your development computer.

If you don’t use RobotPy, please don’t answer the poll, but instead reply to this thread with a response that tastefully makes fun of Python users.

  • :snake: Python 3.6
  • :snake: Python 3.7
  • :snake: Python 3.8
  • :snake: Python 3.9
  • :snake: Python 3.10

0 voters

1 Like

6 Likes

Thanks everyone for your responses so far!